Thread Status:
Not open for further replies.
  1. dsrules

    dsrules GBAtemp Guru
    Member

    Joined:
    Sep 20, 2005
    Messages:
    6,600
    Country:
    to boot roms in Sakura 1.1x, you need to edit the path inside the startnds file
     
  2. Lilith Valentine

    OP Lilith Valentine GBATemp's Official Snake™ CEO of Snakes
    Member

    Joined:
    Sep 13, 2009
    Messages:
    22,992
    Country:
    Antarctica
    Ohh, I will do that now
    Edit: Got it to load roms, so now how do I replace the nds boot files with the ones from the new version?
     
  3. dsrules

    dsrules GBAtemp Guru
    Member

    Joined:
    Sep 20, 2005
    Messages:
    6,600
    Country:
    it's no secret on how to run newer games on Sakura 1.12+

    find the startnds.* file from Sakura 1.45, copy it to Sakura 1.12+ and rename it to you know what
     
  4. DeltaBurnt

    DeltaBurnt I'm bored
    Member

    Joined:
    Feb 21, 2009
    Messages:
    3,353
    Country:
    United States
    Yah but there's also things like RTG and global settings in the new Sakura.
     
  5. dsrules

    dsrules GBAtemp Guru
    Member

    Joined:
    Sep 20, 2005
    Messages:
    6,600
    Country:
    those settings (Instant Codes, RTS) wont work on Sakura 1.12+, it;s not like turning the old Sakura to become the new one..it's cant be done
     
  6. DeltaBurnt

    DeltaBurnt I'm bored
    Member

    Joined:
    Feb 21, 2009
    Messages:
    3,353
    Country:
    United States
    I know, that's what I was trying to tell you. Even if you are able to get the new game engine you'll still be missing out by not being able to have the new GUI features. So it may better to use the quad-boot instead.
     
  7. Lilith Valentine

    OP Lilith Valentine GBATemp's Official Snake™ CEO of Snakes
    Member

    Joined:
    Sep 13, 2009
    Messages:
    22,992
    Country:
    Antarctica
    I am just using the Quad-Boot, this is just for like a fun little personal project, nothing I am going to post about or anything. Just something I didn't know and felt like getting a little more information about.
     
  8. Flame

    Flame Me > You
    Moderator

    Joined:
    Jul 15, 2008
    Messages:
    5,333

    i second this.
     
  9. Lilith Valentine

    OP Lilith Valentine GBATemp's Official Snake™ CEO of Snakes
    Member

    Joined:
    Sep 13, 2009
    Messages:
    22,992
    Country:
    Antarctica
    If anyone has any slot 2 cards (aka Supercard, M3 Perfect, EZV 3 in 1 Expansion Pack Plus, ect.) please test them on this for me so they can be conformed if they work or not. I am making a list of working cards for this. Thanks in advance.
     
  10. dsrules

    dsrules GBAtemp Guru
    Member

    Joined:
    Sep 20, 2005
    Messages:
    6,600
    Country:
    I have a g6flash 3rd gen 4gb, it works as an expansion pack
     
  11. Lilith Valentine

    OP Lilith Valentine GBATemp's Official Snake™ CEO of Snakes
    Member

    Joined:
    Sep 13, 2009
    Messages:
    22,992
    Country:
    Antarctica
    EDIT: Dumb question >.< added to the list
     
  12. The Pink Gato

    The Pink Gato GBAtemp Regular
    Member

    Joined:
    Oct 13, 2009
    Messages:
    181
    Country:
    United States
    Awesome job, guys!

    I am definitely going to use this.

    ~i-C-e~
     
  13. KingVamp

    KingVamp Haaah-hahahaha!
    Member

    Joined:
    Sep 13, 2009
    Messages:
    11,985
    Country:
    United States
    Awesome so many firmwares so many ways to put them together [​IMG]

    edit: So is there no way they can put 1.45 sakura and up in the future for dsi?
     
  14. The Pink Gato

    The Pink Gato GBAtemp Regular
    Member

    Joined:
    Oct 13, 2009
    Messages:
    181
    Country:
    United States
    Using it now ^-^. Works excellent.

    ~i-C-e~
     
  15. Lilith Valentine

    OP Lilith Valentine GBATemp's Official Snake™ CEO of Snakes
    Member

    Joined:
    Sep 13, 2009
    Messages:
    22,992
    Country:
    Antarctica
    Well if your referring to using the The Quad-Boot through Sakura 1.45, then no you can't use it since the DSi lacks a GBA Slot
    Which is why dsrules replaced Touchpod on the main menu with iSakuREAL 1.4, so you can use iTouch and Touchpod through that
    As well iSakuREAL 1.4 is running off the same core, so it works with all the newer games.
     
  16. KingVamp

    KingVamp Haaah-hahahaha!
    Member

    Joined:
    Sep 13, 2009
    Messages:
    11,985
    Country:
    United States
    mmm... so at the end I'm i losing anything, like any functions or features form running quad-boot on a dsi then the quad-boot on a ds?

    off topic: Kaura is to unstable for me i'll wait till it better in the qaud-boot.
     
  17. Lilith Valentine

    OP Lilith Valentine GBATemp's Official Snake™ CEO of Snakes
    Member

    Joined:
    Sep 13, 2009
    Messages:
    22,992
    Country:
    Antarctica
    The only function you lose from DSL (or phat) to DSi is being about to boot into iTouch using Sakura 1.45. Since it requires a GBA Expatiation or flash card that works like a GBA Expatiation
    That's the only feature you will lose. Which is the reason dsrules added iSakuREAL so you could still boot into iTouch and Touchpod, but without the need of a GBA Expatiation.
     
  18. KingVamp

    KingVamp Haaah-hahahaha!
    Member

    Joined:
    Sep 13, 2009
    Messages:
    11,985
    Country:
    United States
    I understand now thanks. [​IMG]
     
  19. Lilith Valentine

    OP Lilith Valentine GBATemp's Official Snake™ CEO of Snakes
    Member

    Joined:
    Sep 13, 2009
    Messages:
    22,992
    Country:
    Antarctica
    No problem ^-^
     
  20. Lilith Valentine

    OP Lilith Valentine GBATemp's Official Snake™ CEO of Snakes
    Member

    Joined:
    Sep 13, 2009
    Messages:
    22,992
    Country:
    Antarctica
    Just wondering if anyone knows how to change the Sakura within Kaura, so it's not 1.44 and changed to 1.46?
    I know how to change the gaming engine, I already did that, but is there away to update Sakura within it?
    As well how do you you update Kaura?
     
Thread Status:
Not open for further replies.